/* author-profile
=========================================================== */
.author-profile.pc {
  margin: 0 0 40px 0;
  padding: 0 60px 30px 60px;
  border-bottom: 1px solid #ddd;
}

.author-profile.pc .left {
  width: 220px;
  min-height: 220px;
  margin-right: 30px;
  position: relative;
}

.author-profile.pc .left.profile-image {
  display: block;
  width: 220px;
  height: 220px;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 30px 0 0;
}

.author-profile.pc .right {
  width: 510px;
  overflow: hidden;
  position: relative;
}

.author-profile.pc .right .inner {
  position: absolute;
  width: 510px;
  top: 50%;
  left: 0;
  right: 0;
  /* 	bottom: 0; */
  margin: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.author-profile.pc .right .inner h1,
.author-profile.pc .right .inner p {
  text-align: left;
}

.author-profile.pc .right .inner .name {
  font-size: 3.2rem;
  font-weight: 700;
}

.author-profile.pc .right .inner .kana {
  color: #7a7a7a;
  font-size: 1.6rem;
  margin: 0.5em 0;
}

.author-profile.pc .right .inner .job {
  font-size: 2.0rem;
  font-weight: normal;
  margin: 1em 0;
}

.author-profile.pc .right .inner .social-link {
  position: relative;
}

.author-profile.pc .right .inner .social-link a {
  display: inline-block;
  position: relative;
  margin-right: 20px;
  color: #2379ca;
  text-decoration: none;
  padding-bottom: .05em;
}

.author-profile.pc .right .inner .social-link a:after {
  content: "/";
  display: inline-block;
  position: absolute;
  width: 20px;
  left: 100%;
  text-align: center;
  color: #333;
}

.author-profile.pc .right .inner .social-link a:last-child:after {
  content: "";
}

.author-profile.pc .profile-text {
  margin: 30px 0;
  width: 100%;
}

.author-profile.pc .profile-text p {
  color: #7a7a7a;
  font-size: 1.6rem;
  line-height: 1.6;
}

.author-profile.pc .profile-text a {
  font-size: 1.6rem;
  color: #2379ca;
  text-decoration: none;
  padding-bottom: .05em;
  border-bottom: 1px dotted #2379ca;
  line-height: 1.6;
}

.author-profile.pc .authors-series {
  width: 100%;
  padding: 25px;
  background: #e9e9e9;
}

/* authors-series
=========================================================== */
.authors-series .title {
  font-size: 2.4rem;
  margin-bottom: 30px;
}

.authors-series ul {
  padding: 0;
}

.authors-series ul li {
  margin-bottom: 20px;
}

.authors-series ul li a {
  font-size: 1.6rem;
  color: #2379ca;
}

/* link-list-author 
=========================================================== */
.link-list-author {
  width: 100%;
  margin-bottom: 40px;
}

.link-list-author a.btn {
  margin: 0 auto;
}